SQLite CVE-2017-10989 Heap Buffer Overflow Vulnerability

Bugtraq ID: 99502
Class: Boundary Condition Error
CVE: CVE-2017-10989
Remote: Yes
Local: No
Published: Jul 07 2017 12:00AM
Updated: Jul 07 2017 12:00AM
Credit: Seth Arnold
Vulnerable: SQLite SQLite 3.8.3
SQLite SQLite 3.8.2
SQLite SQLite 3.6.20
SQLite SQLite 3.5.9
SQLite SQLite 3.8.9
SQLite SQLite 3.8.8
SQLite SQLite 3.8.10.1
SQLite SQLite 3.8.0
SQLite SQLite 3.13.0
SQLite SQLite 1.2.2
Not Vulnerable: SQLite SQLite 3.19.3


 

Privacy Statement
Copyright 2010, SecurityFocus